<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Gemüsebau Postweiler-Hügel</title>
        <link rel="stylesheet" type="text/css" href="css/reset.css"/>
        <link rel="stylesheet" type="text/css" href="css/main.css"/>
        <link rel="stylesheet" type="text/css" href="css/fonts/Roboto/stylesheet.css" />
        <link rel="icon" href="favicon.ico" type="image/x-icon" />
        <meta name="viewport" content="width=device-width, user-scalable=yes">
        <meta name="description" content="Hier gewachsen, frisch und gesund 🥒🍅🥔 - Gemüsebau Postweiler-Hügel aus Karlsruhe.">
    </head>
    <body>

        <main>
            <header>
                <img src="logoohnerand.svg" alt="Gemüsebau Postweiler-Hügel" id="logo">

                <p id="intro">Nicht <i>größer, schneller, mehr</i> ist unser Motto, sondern GUT ist das Ziel in unserem
                    Familienbetrieb.
                    Gute Produkte – hier gewachsen, frisch und gesund -, dafür arbeiten wir bereits in der dritten
                    Generation. Und genauso lange verkaufen wir diese auch schon auf dem Ettlinger Wochenmarkt.</p>

                <p id="aktuell">Wie jedes Jahr machen wir eine Winterpause. Wir starten wieder mit unserem Verkauf am:
                    <br> Hofladen Wolfartsweier: Freitag, den 14. März
                    <br> Wochenmarkt Ettlingen: Samstag, den 21. März
                    <br>
                    <br>Wir wünschen Ihnen alles Gute und freuen uns,
   Sie wieder bei uns begrüßen zu dürfen.
                </p>
            </header>

            <div id="bottom">
                <div>
                    <H2>So finden Sie uns</H2>
                    <address>
                        <a href="https://www.google.de/maps/place/Mergelackerstra%C3%9Fe+47,+76228+Karlsruhe/@48.97372,8.4451813,17z/data=!3m1!4b1!4m5!3m4!1s0x47970f4b21940561:0x5edcfd9dda78484f!8m2!3d48.97372!4d8.44737"
                            target="_blank" rel="noopener" id="location">Gemüsebau Postweiler-Hügel<br/>
                            Mergelackerstraße 47<br/>
                        76228 Karlsruhe - Wolfartsweier</a>
                        <a href="tel:+49721496612" id="phone" title="Klicken Sie hier, um uns anzurufen.">0721 49 66 12</a>
                        <a href="mailto:info@postweiler-huegel.de" id="mail" title="Klicken Sie hier, um uns eine E-Mail zu schreiben.">info@postweiler-huegel.de</a>
                    </address>
                    <!-- TODO EMAIL -->
                </div>

                <div>
                    <h2>Öffnungszeiten</h2>
                    <table>
                        <tr>
                            <td>Montag</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>Dienstag</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>Mittwoch</td>
                            <td><a href="https://www.ettlingen.de/maerkte/wochenmarkt" rel="noopener" target="_blank">Wochenmarkt
                                Ettlingen 7:00-13:00 Uhr</a>
                            </td>
                        </tr>
                        <tr>
                            <td>Donnerstag</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>Freitag</td>
                            <td>12:00 - 18:30 Uhr Hofverkauf<br></td>
                        </tr>
                        <tr>
                            <td>Samstag</td>
                            <td><a href="https://www.ettlingen.de/maerkte/wochenmarkt" rel="noopener" target="_blank">Wochenmarkt
                                Ettlingen 7:00-13:00 Uhr</a>
                            </td>
                        </tr>
                        <tr>
                            <td>Sonn- und Feiertag</td>
                            <td></td>
                        </tr>

                    </table>
                </div>
            </div>
        </main>

    </body>
</html>
